<?php

$CURRENT_FOLDER = dirname(__FILE__);

require_once $CURRENT_FOLDER . "/dashamail.class.php";
nc_core()->register_class_autoload_path('dashamail_', $CURRENT_FOLDER . "/classes");

$dasha_mail = new DashaMail();
